CVE-2013-4052

MEDIUM

Description

Cross-site scripting (XSS) vulnerability in the UDDI Administrative console in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.31, 8.0 before 8.0.0.8, and 8.5 before 8.5.5.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

References

http://www.ibm.com/support/docview.wss?uid=swg21647522

http://www-01.ibm.com/support/docview.wss?uid=swg1PM91892

https://exchange.xforce.ibmcloud.com/vulnerabilities/86504

Details

Source: MITRE

Published: 2013-09-20

Updated: 2017-08-29

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM